EXIF library (libexif) API 0.6.21

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_ExifMnoteData Struct Reference

## Data Fields
ExifMnoteDataPriv * | priv
ExifMnoteDataMethods | methods
ExifLog * | log
ExifMem * | mem

The documentation for this struct was generated from the following file:

- libexif/exif-mnote-data-priv.h